Redmine - Defect #19243

Ambiguous date format options (eg. 03/03/2015) in settings
2015-03-03 06:27 - Ewan Makepeace

Status: Closed Start date:

Priority: Low Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Administration Estimated time: 0.00 hour
Target version: 3.1.0

Resolution: Fixed Affected version: 252
Description

Today | decided that my dates were back to front (US M/D/Y rather than my preferred D/M/Y) and | went in search of the option to
change this. It is March 3rd today and these are my options:

options.jpg
Needless to say | have no idea what to choose!

Associated revisions

Revision 14048 - 2015-03-07 09:12 - Jean-Philippe Lang
Adds the date format for ambiguous dates (#19243).

History

#1 - 2015-03-03 07:24 - Toshi MARUYAMA

- Target version set to 3.1.0

#2 - 2015-03-07 09:13 - Jean-Philippe Lang

- Subject changed from Ambiguous date format options to Ambiguous date format options (eg. 03/03/2014) in settings
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r14048. The dropdown now shows "03/03/2014 (dd-mm-yyyy)" instead. Thanks.

#3 - 2015-03-07 11:02 - Toshi MARUYAMA
- Subject changed from Ambiguous date format options (eg. 03/03/2014) in settings to Ambiguous date format options (eg. 03/03/2015) in settings
